Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:55:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation gerelyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gerelyn Bot:  Hi Gerelyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664485402 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585228606            04:52 PM, 08th Jun                   Fatma                   Hi Gerelyn, Goo
 d Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:52 PM, 08th Jun                     gerelyn                    Hi Fatma           04:52 PM, 08th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9664485402           04:53 PM, 08th Jun                     gerelyn                    I placed an order on 26th of May but till now I still did not received any update           04:53 PM, 08th Jun                     gerelyn                    yes           04:53 PM, 08th Jun                     gerelyn                    and if it is possible to cancel           04:53 PM, 08th Jun                     gerelyn                    its been a long time that I've been waiting           04:53 PM, 08th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the 
 concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:53 PM, 08th Jun                     gerelyn                    okay           04:54 PM, 08th Jun                   Fatma                   Actually right now the cancellation option is not available, if the order will not be delivered soon to the store, so we will inform our team to cancel the order.           04:54 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           04:54 PM, 08th Jun                     gerelyn                    no           04:54 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687939